<?php 

	$bicycle_repair_custom_style = '';

	// Logo Size
	$bicycle_repair_logo_top_padding = get_theme_mod('bicycle_repair_logo_top_padding');
	$bicycle_repair_logo_bottom_padding = get_theme_mod('bicycle_repair_logo_bottom_padding');
	$bicycle_repair_logo_left_padding = get_theme_mod('bicycle_repair_logo_left_padding');
	$bicycle_repair_logo_right_padding = get_theme_mod('bicycle_repair_logo_right_padding');

	if( $bicycle_repair_logo_top_padding != '' || $bicycle_repair_logo_bottom_padding != '' || $bicycle_repair_logo_left_padding != '' || $bicycle_repair_logo_right_padding != ''){
		$bicycle_repair_custom_style .=' .logo {';
			$bicycle_repair_custom_style .=' padding-top: '.esc_attr($bicycle_repair_logo_top_padding).'px; padding-bottom: '.esc_attr($bicycle_repair_logo_bottom_padding).'px; padding-left: '.esc_attr($bicycle_repair_logo_left_padding).'px; padding-right: '.esc_attr($bicycle_repair_logo_right_padding).'px;';
		$bicycle_repair_custom_style .=' }';
	}

	// Header Image
	$header_image_url = bicycle_repair_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$bicycle_repair_custom_style .=' #inner-pages-header {';
			$bicycle_repair_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$bicycle_repair_custom_style .=' }';
	} else {
		$bicycle_repair_custom_style .=' #inner-pages-header {';
			$bicycle_repair_custom_style .=' background: radial-gradient(circle at center, rgba(0,0,0,0) 0%, #000000 100%); ';
		$bicycle_repair_custom_style .=' }';
	}

	$bicycle_repair_slider_hide_show = get_theme_mod('bicycle_repair_slider_hide_show',false);
	if( $bicycle_repair_slider_hide_show == true){
		$bicycle_repair_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$bicycle_repair_custom_style .=' display:none;';
		$bicycle_repair_custom_style .=' }';
	}